Kerbal Space Program - Bug #13127

ModuleScienceConverter is not applying scientistBonus

10/27/2016 08:39 PM - JPLRepo

Status: Closed Start date: 10/27/2016
Severity: Low % Done: 100%
Assignee:

Category: Parts

Target version: 1.2.2

Version: 1.2.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

http:/forum.kerbalspaceprogram.com/index.php?/topic/150923-help-modulescienceconverter-settings/

The ModuleScienceConverter for the MPL does not use or apply the scientistBonus multiplier/field.

History

#2 - 10/27/2016 09:25 PM - JPLRepo
- Status changed from New to Confirmed

- % Done changed from 0 to 10

#3 - 12/07/2016 03:41 AM - JPLRepo
- Status changed from Confirmed to Ready to Test
- Target version set to 1.2.2

- % Done changed from 10 to 80

This should be fixed in 1.2.2. Please test.

#4 - 06/22/2017 08:37 PM - Squelch
- Status changed from Ready to Test to Resolved
- % Done changed from 80 to 100

#5 - 06/22/2017 08:39 PM - Squelch

- Status changed from Resolved to Closed
